Tool Name: h5repart
Syntax:
  `h5repart [-v] [-V] [-[b|m]`N`[g|m|k]]` source_file dest_file
Purpose:
  Repartitions a file or family of files.
Description:
  `h5repart` splits a single file into a family of files, joins a family of files into a single file, or copies one family of files to another while changing the size of the family members. `h5repart` can also be used to copy a single file to a single file with holes.

  Sizes associated with the `-b` and `-m` options may be suffixed with `g` for gigabytes, `m` for megabytes, or `k` for kilobytes.

  File family names include an integer `printf` format such as `%d`.

Options and Parameters:

`-v`
  Produce verbose output.
`-V`
  Print a version number and exit.
`-b` N
  The I/O block size, defaults to 1kB
`-m` N
  The destination member size or 1GB
source_file
  The name of the source file
dest_file
  The name of the destination files